/*--- Avanquest WebEasy Page Style ---*/


.cc77               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc78               { /* Common */
	font            : bold 16pt '@Dotum';
	color           : #ffffff;
	}
.cc79               { /* Common */
	border          :   0.00pt none #66cc33;
	}
.cc80               { /* Common */
	font            : bold 18pt 'Tunga';
	color           : #e0e0e0;
	}
.cc81               { /* Common */
	font            : bold 10pt '@Arial Unicode MS';
	color           : #ffffff;
	}
.cc82               { /* Common */
	font            : 9pt '@Arial Unicode MS';
	color           : #ffffff;
	}
.cc83               { /* Common */
	font            : bold 12pt 'Tunga';
	color           : #ffffff;
	}
span#e89            { /* ak_golf012018.gif */
	background      : transparent url(ak_golf012018.gif) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             :   5.25pt;
	width           : 726.75pt;
	height          : 171.00pt;
	}
span#e88            { /* ak_golf012017.jpg */
	background      : transparent url(ak_golf012017.jpg) no-repeat top left;
	position        : absolute;
	left            : 425.25pt;
	top             :  46.50pt;
	width           : 265.50pt;
	height          :  60.75pt;
	}
div#e87             { /* Personalised Golf Access... */
	position        : absolute;
	left            : 453.00pt;
	top             : 117.75pt;
	width           : 223.50pt;
	height          :  25.50pt;
	}
span#e86            { /* ak_golf012016.gif */
	background      : transparent url(ak_golf012016.gif) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             : 175.50pt;
	width           : 141.00pt;
	height          :1083.75pt;
	}
span#e85            { /* ak_golf012015.gif */
	background      : transparent url(ak_golf012015.gif) no-repeat top left;
	position        : absolute;
	left            : 149.25pt;
	top             :   5.25pt;
	width           :   6.75pt;
	height          :1262.25pt;
	}
div#e84             { /* HOME */
	position        : absolute;
	left            : 163.50pt;
	top             : 150.75pt;
	width           :  74.25pt;
	height          :  36.00pt;
	}
span#e83            { /* ak_golf012014.gif */
	background      : transparent url(ak_golf012014.gif) no-repeat top left;
	position        : absolute;
	left            : 156.00pt;
	top             : 176.25pt;
	width           : 582.00pt;
	height          : 978.75pt;
	}
h1#e82              { /* Promotional Products */
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 162.75pt;
	top             : 184.50pt;
	width           : 195.00pt;
	height          :  30.75pt;
	}
div#e81             { /* We offer a large selecti... */
	position        : absolute;
	left            : 179.25pt;
	top             : 841.50pt;
	width           : 533.25pt;
	height          : 294.75pt;
	}
span#e80            { /* ak_golf012013.jpg */
	background      : transparent url(ak_golf012013.jpg) no-repeat top left;
	position        : absolute;
	left            : 183.75pt;
	top             : 232.50pt;
	width           :  99.75pt;
	height          : 126.75pt;
	}
div#e79             { /* Promotional Clothing */
	position        : absolute;
	left            : 182.25pt;
	top             : 361.50pt;
	width           : 120.00pt;
	height          :  25.50pt;
	}
div#e78             { /* Embroidered Polo Shirts */
	position        : absolute;
	left            : 182.25pt;
	top             : 375.00pt;
	width           : 109.50pt;
	height          :  20.25pt;
	}
div#e77             { /* Promotional T Shirts */
	position        : absolute;
	left            : 189.00pt;
	top             : 385.50pt;
	width           : 109.50pt;
	height          :  20.25pt;
	}
div#e76             { /* Promotional Workwear */
	position        : absolute;
	left            : 186.00pt;
	top             : 396.00pt;
	width           : 109.50pt;
	height          :  23.25pt;
	}
span#e75            { /* ak_golf012012.jpg */
	background      : transparent url(ak_golf012012.jpg) no-repeat top left;
	position        : absolute;
	left            : 315.00pt;
	top             : 232.50pt;
	width           :  99.75pt;
	height          : 126.75pt;
	}
div#e74             { /* Promotional Pens */
	position        : absolute;
	left            : 320.25pt;
	top             : 361.50pt;
	width           : 108.75pt;
	height          :  24.75pt;
	}
div#e73             { /* Printed Pens */
	position        : absolute;
	left            : 336.00pt;
	top             : 375.75pt;
	width           :  67.50pt;
	height          :  23.25pt;
	}
div#e72             { /* Branded Pens */
	position        : absolute;
	left            : 333.75pt;
	top             : 387.75pt;
	width           :  74.25pt;
	height          :  23.25pt;
	}
span#e71            { /* ak_golf012011.jpg */
	background      : transparent url(ak_golf012011.jpg) no-repeat top left;
	position        : absolute;
	left            : 446.25pt;
	top             : 232.50pt;
	width           : 107.25pt;
	height          : 126.75pt;
	}
div#e70             { /* Desk & Office Products */
	position        : absolute;
	left            : 441.00pt;
	top             : 362.25pt;
	width           : 138.75pt;
	height          :  21.75pt;
	}
div#e69             { /* Promotional Clocks */
	position        : absolute;
	left            : 456.75pt;
	top             : 375.75pt;
	width           :  87.00pt;
	height          :  20.25pt;
	}
div#e68             { /* Printed Rulers */
	position        : absolute;
	left            : 465.75pt;
	top             : 387.00pt;
	width           :  67.50pt;
	height          :  23.25pt;
	}
div#e67             { /* Promotional Mugs */
	position        : absolute;
	left            : 460.50pt;
	top             : 397.50pt;
	width           :  82.50pt;
	height          :  20.25pt;
	}
span#e66            { /* ak_golf012010.jpg */
	background      : transparent url(ak_golf012010.jpg) no-repeat top left;
	position        : absolute;
	left            : 588.75pt;
	top             : 233.25pt;
	width           : 107.25pt;
	height          : 126.75pt;
	}
div#e65             { /* Corporate Gifts */
	position        : absolute;
	left            : 603.75pt;
	top             : 360.75pt;
	width           : 103.50pt;
	height          :  24.75pt;
	}
div#e64             { /* Promotional Thermo Mugs */
	position        : absolute;
	left            : 590.25pt;
	top             : 373.50pt;
	width           : 117.00pt;
	height          :  20.25pt;
	}
div#e63             { /* Torches & Tools */
	position        : absolute;
	left            : 608.25pt;
	top             : 385.50pt;
	width           :  76.50pt;
	height          :  20.25pt;
	}
div#e62             { /* Branded Drinkware */
	position        : absolute;
	left            : 602.25pt;
	top             : 397.50pt;
	width           :  84.75pt;
	height          :  20.25pt;
	}
span#e61            { /* ak_golf012009.jpg */
	background      : transparent url(ak_golf012009.jpg) no-repeat top left;
	position        : absolute;
	left            : 183.75pt;
	top             : 438.00pt;
	width           :  99.75pt;
	height          : 126.75pt;
	}
div#e60             { /* Promotional Bags */
	position        : absolute;
	left            : 185.25pt;
	top             : 565.50pt;
	width           : 115.50pt;
	height          :  24.75pt;
	}
div#e59             { /* Promotional Sportsbags */
	position        : absolute;
	left            : 181.50pt;
	top             : 579.00pt;
	width           : 119.25pt;
	height          :  17.25pt;
	}
div#e58             { /* Printed Tote Bags */
	position        : absolute;
	left            : 191.25pt;
	top             : 590.25pt;
	width           : 103.50pt;
	height          :  23.25pt;
	}
div#e57             { /* Promotional Picnic Sets */
	position        : absolute;
	left            : 181.50pt;
	top             : 600.75pt;
	width           : 123.00pt;
	height          :  20.25pt;
	}
span#e56            { /* ak_golf012008.jpg */
	background      : transparent url(ak_golf012008.jpg) no-repeat top left;
	position        : absolute;
	left            : 315.00pt;
	top             : 438.75pt;
	width           :  99.75pt;
	height          : 126.75pt;
	}
div#e55             { /* Technology Products */
	position        : absolute;
	left            : 311.25pt;
	top             : 565.50pt;
	width           : 123.75pt;
	height          :  21.75pt;
	}
div#e54             { /* Promotional Flash Drives */
	position        : absolute;
	left            : 312.00pt;
	top             : 579.00pt;
	width           : 118.50pt;
	height          :  23.25pt;
	}
div#e53             { /* Computer Accessories */
	position        : absolute;
	left            : 318.00pt;
	top             : 590.25pt;
	width           : 106.50pt;
	height          :  23.25pt;
	}
div#e52             { /* Digital Photo Frames */
	position        : absolute;
	left            : 321.00pt;
	top             : 600.75pt;
	width           : 106.50pt;
	height          :  23.25pt;
	}
span#e51            { /* ak_golf012007.jpg */
	background      : transparent url(ak_golf012007.jpg) no-repeat top left;
	position        : absolute;
	left            : 450.00pt;
	top             : 439.50pt;
	width           :  99.75pt;
	height          : 126.75pt;
	}
div#e50             { /* Conference & Events */
	position        : absolute;
	left            : 446.25pt;
	top             : 565.50pt;
	width           : 127.50pt;
	height          :  24.75pt;
	}
div#e49             { /* Printed Lanyards */
	position        : absolute;
	left            : 464.25pt;
	top             : 579.00pt;
	width           :  96.00pt;
	height          :  23.25pt;
	}
div#e48             { /* Conference Folders */
	position        : absolute;
	left            : 459.75pt;
	top             : 590.25pt;
	width           : 105.75pt;
	height          :  20.25pt;
	}
span#e47            { /* ak_golf012006.jpg */
	background      : transparent url(ak_golf012006.jpg) no-repeat top left;
	position        : absolute;
	left            : 588.00pt;
	top             : 440.25pt;
	width           :  99.75pt;
	height          : 126.75pt;
	}
div#e46             { /* Promotional Headwear */
	position        : absolute;
	left            : 583.50pt;
	top             : 565.50pt;
	width           : 132.00pt;
	height          :  21.75pt;
	}
div#e45             { /* Embroidered Caps */
	position        : absolute;
	left            : 598.50pt;
	top             : 579.00pt;
	width           : 100.50pt;
	height          :  20.25pt;
	}
div#e44             { /* Embroidered Beanies */
	position        : absolute;
	left            : 592.50pt;
	top             : 590.25pt;
	width           : 117.75pt;
	height          :  20.25pt;
	}
div#e43             { /* Embroidered Scarves */
	position        : absolute;
	left            : 593.25pt;
	top             : 600.75pt;
	width           : 113.25pt;
	height          :  23.25pt;
	}
div#e42             { /* PRODUCTS */
	position        : absolute;
	left            : 243.75pt;
	top             : 157.50pt;
	width           :  81.75pt;
	height          :  21.75pt;
	}
div#e41             { /* PROMOTIONAL PRODUCTS */
	position        : absolute;
	left            : 352.50pt;
	top             : 157.50pt;
	width           : 174.75pt;
	height          :  24.75pt;
	}
span#e40            { /* ak_golf012005.jpg */
	background      : transparent url(ak_golf012005.jpg) no-repeat top left;
	position        : absolute;
	left            : 184.50pt;
	top             : 645.75pt;
	width           : 100.50pt;
	height          : 109.50pt;
	}
div#e39             { /* Promotional Giveaways */
	position        : absolute;
	left            : 177.75pt;
	top             : 759.00pt;
	width           : 135.00pt;
	height          :  21.75pt;
	}
div#e38             { /* Anti Stress Toys */
	position        : absolute;
	left            : 201.00pt;
	top             : 772.50pt;
	width           :  84.00pt;
	height          :  23.25pt;
	}
div#e37             { /* Promotional Badges */
	position        : absolute;
	left            : 193.50pt;
	top             : 783.75pt;
	width           : 112.50pt;
	height          :  20.25pt;
	}
div#e36             { /* Custom Lapel Pins */
	position        : absolute;
	left            : 195.75pt;
	top             : 795.00pt;
	width           : 112.50pt;
	height          :  23.25pt;
	}
span#e35            { /* ak_golf012004.jpg */
	background      : transparent url(ak_golf012004.jpg) no-repeat top left;
	position        : absolute;
	left            : 315.00pt;
	top             : 645.75pt;
	width           : 100.50pt;
	height          : 109.50pt;
	}
div#e34             { /* Business Gifts */
	position        : absolute;
	left            : 328.50pt;
	top             : 759.00pt;
	width           : 102.00pt;
	height          :  24.75pt;
	}
div#e33             { /* Laptop Bags */
	position        : absolute;
	left            : 337.50pt;
	top             : 772.50pt;
	width           :  84.00pt;
	height          :  23.25pt;
	}
div#e32             { /* Leather Wallets */
	position        : absolute;
	left            : 330.75pt;
	top             : 783.75pt;
	width           :  84.00pt;
	height          :  23.25pt;
	}
div#e31             { /* Letter Openers */
	position        : absolute;
	left            : 332.25pt;
	top             : 795.00pt;
	width           :  84.00pt;
	height          :  23.25pt;
	}
span#e30            { /* ak_golf012003.jpg */
	background      : transparent url(ak_golf012003.jpg) no-repeat top left;
	position        : absolute;
	left            : 438.00pt;
	top             : 649.50pt;
	width           : 128.25pt;
	height          : 103.50pt;
	}
div#e29             { /* Printed Golf Balls */
	position        : absolute;
	left            : 458.25pt;
	top             : 759.00pt;
	width           : 111.00pt;
	height          :  15.75pt;
	}
div#e28             { /* Custom Ballmarkers */
	position        : absolute;
	left            : 460.50pt;
	top             : 771.75pt;
	width           : 103.50pt;
	height          :  16.50pt;
	}
div#e27             { /* Printed Tees */
	position        : absolute;
	left            : 474.75pt;
	top             : 783.75pt;
	width           :  84.00pt;
	height          :  14.25pt;
	}
div#e26             { /* Printed Golf Pencils */
	position        : absolute;
	left            : 462.00pt;
	top             : 795.00pt;
	width           : 103.50pt;
	height          :  18.75pt;
	}
span#e25            { /* ak_golf012002.jpg */
	background      : transparent url(ak_golf012002.jpg) no-repeat top left;
	position        : absolute;
	left            : 588.00pt;
	top             : 645.75pt;
	width           : 100.50pt;
	height          : 109.50pt;
	}
div#e24             { /* Promotional Keyrings */
	position        : absolute;
	left            : 587.25pt;
	top             : 759.00pt;
	width           : 123.75pt;
	height          :  21.75pt;
	}
div#e23             { /* Printed Keyrings */
	position        : absolute;
	left            : 604.50pt;
	top             : 772.50pt;
	width           :  93.75pt;
	height          :  23.25pt;
	}
div#e22             { /* Engraved Keyrings */
	position        : absolute;
	left            : 600.00pt;
	top             : 783.75pt;
	width           :  95.25pt;
	height          :  23.25pt;
	}
div#e21             { /* Branded Keyrings */
	position        : absolute;
	left            : 602.25pt;
	top             : 795.00pt;
	width           :  91.50pt;
	height          :  23.25pt;
	}
span#e20            { /* ak_golf012001.gif */
	background      : transparent url(ak_golf012001.gif) no-repeat top left;
	position        : absolute;
	left            : 156.00pt;
	top             :1149.75pt;
	width           : 582.00pt;
	height          : 108.75pt;
	}
div#e19             { /* Call or email for more i... */
	position        : absolute;
	left            : 366.75pt;
	top             :1165.50pt;
	width           : 206.25pt;
	height          :  21.75pt;
	}
div#e18             { /* Telephone: + 353 (0)57 9... */
	position        : absolute;
	left            : 301.50pt;
	top             :1185.75pt;
	width           : 370.50pt;
	height          :  24.75pt;
	}
div#e17             { /* email:   alan@akgolf.ie */
	position        : absolute;
	left            : 382.50pt;
	top             :1208.25pt;
	width           : 153.75pt;
	height          :  21.75pt;
	}
div#e16             { /* BALLMARKERS */
	position        : absolute;
	left            :  33.75pt;
	top             : 225.00pt;
	width           : 104.25pt;
	height          :  21.75pt;
	}
div#e15             { /* DIVOT TOOLS */
	position        : absolute;
	left            :  33.75pt;
	top             : 247.50pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e14             { /* HAT CLIPS */
	position        : absolute;
	left            :  33.75pt;
	top             : 270.00pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e13             { /* BAG TAGS */
	position        : absolute;
	left            :  33.75pt;
	top             : 292.50pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e12             { /* GOLF TOWELS */
	position        : absolute;
	left            :  33.75pt;
	top             : 337.50pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e11             { /* PACKS */
	position        : absolute;
	left            :  33.75pt;
	top             : 315.00pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e10             { /* LEATHER */
	position        : absolute;
	left            :  33.75pt;
	top             : 382.50pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e9              { /* CADDY BIBS */
	position        : absolute;
	left            :  33.75pt;
	top             : 472.50pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e8              { /* TEES */
	position        : absolute;
	left            :  33.75pt;
	top             : 360.00pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e7              { /* UMBRELLAS */
	position        : absolute;
	left            :  33.75pt;
	top             : 450.00pt;
	width           :  96.00pt;
	height          :  21.75pt;
	}
div#e6              { /* PIN FLAGS */
	position        : absolute;
	left            :  33.75pt;
	top             : 427.50pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e5              { /* HANDWARMERS */
	position        : absolute;
	left            :  33.75pt;
	top             : 495.00pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e4              { /* HEADCOVERS */
	position        : absolute;
	left            :  33.75pt;
	top             : 405.00pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e3              { /* CUFFLINKS */
	position        : absolute;
	left            :  34.50pt;
	top             : 518.25pt;
	width           : 129.75pt;
	height          :  24.75pt;
	}
div#e2              { /* ABOUT US */
	position        : absolute;
	left            : 540.75pt;
	top             : 157.50pt;
	width           :  84.75pt;
	height          :  24.75pt;
	}
div#e1              { /* CONTACT US */
	position        : absolute;
	left            : 642.75pt;
	top             : 157.50pt;
	width           :  90.75pt;
	height          :  24.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          :1267.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
